﻿@{
    ViewData["Title"] = "Jobs";
}

<div class="text-center">
	<h5 class="display-4">Jobs</h5>
	@*<p>Learn about <a href="https://docs.microsoft.com/aspnet/core">building Web apps with ASP.NET Core</a>.</p> *@
</div>
